<!--
  ~ This file is part of the DATAtourisme project.
  ~ 2022
  ~ @author Conjecto <contact@conjecto.com>
  ~ SPDX-License-Identifier: GPL-3.0-or-later
  ~ For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
  -->

<div class="box box-widget m-b-15">
    <a href="{{ $ctrl.item._uri }}" target="_blank">
        <div class="box-header">
            <span class="label label-default pull-right" ng-show="$ctrl.item|path:'isLocatedAt.schema_address'" style="background:#ecf0f5">
                {{ $ctrl.item|path:'isLocatedAt.schema_address.schema_postalCode' }}
                {{ $ctrl.item|path:'isLocatedAt.schema_address.hasAddressCity.rdfs_label.value' }}
            </span>

            <h3 class="box-title" title="{{ $ctrl.item._uri }}">
                <span class="fa fa-{{ $ctrl.getIcon() }}"></span>
                {{ ($ctrl.item|path:'rdfs_label.value') || '(' + ('label.untitled' | translate ) + ')' }}
            </h3>
        </div>
        <!-- /.box-header -->
        <div class="box-body p-t-0" ng-show="$ctrl.item|path:'rdfs_comment'">
            <span class="text-muted text-sm">{{ $ctrl.item|path:'rdfs_comment.value' }}</span>
            <!--<pre>{{ $ctrl.item | json }}</pre>-->
        </div>
        <!-- /.box-body -->
        <div class="box-footer p-t-5 p-b-5" ng-show="$ctrl.item|path:'takesPlaceAt'">
            <span class="text-muted text-sm">
                Du {{ $ctrl.formatDate($ctrl.item|path:'takesPlaceAt.startDate') }} au {{ $ctrl.formatDate($ctrl.item|path:'takesPlaceAt.endDate') }}
            </span>
        </div>
    </a>
</div>